/* ==========================================================================
   EQUIFAX's custom styles
   ========================================================================== */
#summaryChart .highcharts-series-group, #previousSummaryChart .highcharts-series-group{
	-ms-transform: translate(0px, -80px) !important; 
    -webkit-transform: translate(0px, -80px) !important; 
    transform: translate(0px, -80px) !important;
}

/*******************************Equifax -- ContentBox -- Styles starts here***************
*********************************************************************************************/
.dashboardBlock .organisation-adverseSummary-cntr {margin-bottom:15px;}
.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #adaaaa;
}
.panel-default > .panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
    background-color: #ffffff;
    border-color: #EEEEEE;
}
.panel-title {
    font-size: 14px;
}
.panel-title > a {
    display: block;
    padding: 9px 15px;
    text-decoration: none;
    font-size: 17px;
    color: #b51218;
    text-transform: uppercase;
    line-height: 19px;
    min-height: 40px;
}
.more-less {
    float: right;
    color: #212121;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #EEEEEE;
}
@media (min-width: 1200px) {
    .container {
        width: 98.5%;
    }
}

/************Tab content Styles starts here****************/

ul.dashboardTabs {
    width: 100%;
    background-color: #ffffff;
    padding: 0px 15px;
    -webkit-box-shadow: 0px 6px 20px -4px rgba(0, 0, 0, 0.39);
    -moz-box-shadow: 0px 6px 20px -4px rgba(0, 0, 0, 0.39);
    box-shadow: 0px 6px 20px -4px rgba(0, 0, 0, 0.39);
    border-bottom: 0px;
}
.bs-Tab_container {
    float: left;
    width: 100%;
    padding: 0px 0px 10px 0px;
}
.tab-content {
    float: left;
    width: 100%;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    background-color: #ffffff;
    color: #B51218;
    border-bottom: 3px solid #B51218 !important;
    font-size: 16px;
    font-weight: bold !important;
    border: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 10px;
    cursor: pointer;
}
.nav-tabs>li {
    text-align: center;
    height: 35px;
    line-height: 35px;
    margin-right: 15px;
}
.nav-tabs>li>a {
    color: #999999;
    font-size: 16px;
    padding: 0px 0px 10px 0px;
    border-bottom: 0px;
    font-family: Helvetica;
    font-weight: bold !important;
}
.nav-tabs > li > a:hover {
    border-color: transparent;
    background-color: transparent;
}
.panel-title > a .glyphicon {
    color: #b3b3b3;
    margin-left: 10px;
    font-size: 20px;
    font-weight: normal;
}
.print_icon {
    background-image: url(../images/print.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 10% 80%;
    background-color: transparent;
    margin-top: 3px;
    width: 17px;
    border: 0px;
    height: 19px;
    float: right;
}
.panel-title a > i.more-less {
    color: #4e4e4e;
    margin-top: 3px;
}
.panel-body {
    padding: 0px;
}
.panel-group {
    -webkit-box-shadow: 0px 0px 14px -2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 14px -2px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 14px -2px rgba(0, 0, 0, 0.25);
}
.help-icon{
    color:#B3B3B3;
    margin-left: 12px;
    font-size: 19px;
    float: left;
    margin-top: 1px;
}
/************Tab content styles ends here************/

/*************Dasboard badge Block style starts here************/

.highRiskAccounts .dashboard-badgeIco {
    background-image: url(../images/highRiskAccount.png);
    background-size: 38px;
    background-repeat: no-repeat;
    background-position: 75% 30%;
}
 .collectableAccounts .dashboard-badgeIco {
    background-image: url(../images/collectable-Accounts.png);
        background-size: 22px;
    background-repeat: no-repeat;
    background-position: 55% 75%;
}
.performingAccounts .dashboard-badgeIco {
    background-image: url(../images/performing_account.png);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: 75% 30%;
}
.dashboard-BadgeBlock {
    margin: 20px 0px 15px;
    padding: 0px;
}
.dashboard-BadgeBlock .col-md-3:first-child {
    margin-left: 0px;
}
.dashboard-BadgeBlock .col-md-3 {cursor: pointer; padding-right: 0;}
.dashboard-badges {
    background-color: #ffffff;
    border: 1px solid rgba(181, 18, 24, 0.40);
    margin: 0px 10px;
    border-radius: 2px;
    box-shadow: 0px 0px 2px #000;
}

.highRiskAccounts, .collectableAccounts, .performingAccounts {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  overflow: visible;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.highRiskAccounts:hover, .highRiskAccounts:focus, .highRiskAccounts:active {
    background-color: #B51218;
}
.highRiskAccounts:hover .dashboard-badgeIco,
.highRiskAccounts:focus .dashboard-badgeIco, .highRiskAccounts:active .dashboard-badgeIco{
  
  background-image: url('../images/hover-highriskAccounts.png');
}
.highRiskAccounts:hover .dashboard-badgeBlock p span, .highRiskAccounts:hover .dashboard-badgeBlock .badgeDefaultTxt, 
.highRiskAccounts:hover .dashboard-badgeBlock p, .highRiskAccounts:focus .dashboard-badgeBlock p span, .highRiskAccounts:focus .dashboard-badgeBlock .badgeDefaultTxt,
.highRiskAccounts:focus .dashboard-badgeBlock p, .highRiskAccounts:active .dashboard-badgeBlock p span, .highRiskAccounts:active .dashboard-badgeBlock .badgeDefaultTxt,
.highRiskAccounts:active .dashboard-badgeBlock p{
    color:#fff !important;
}
.collectableAccounts:hover, .collectableAccounts:focus, .collectableAccounts:active{
    background-color: #0071BC;
}
.collectableAccounts:hover .dashboard-badgeIco,
.collectableAccounts:focus .dashboard-badgeIco, .collectableAccounts:active .dashboard-badgeIco{
  background-image: url('../images/hover-collectibleAccounts.png');
}
.collectableAccounts:hover .dashboard-badgeBlock p span, .collectableAccounts:hover .dashboard-badgeBlock .badgeDefaultTxt, 
.collectableAccounts:hover .dashboard-badgeBlock p, .collectableAccounts:focus .dashboard-badgeBlock p span, .collectableAccounts:focus .dashboard-badgeBlock .badgeDefaultTxt,
.collectableAccounts:focus .dashboard-badgeBlock p, .collectableAccounts:active .dashboard-badgeBlock p span, .collectableAccounts:active .dashboard-badgeBlock .badgeDefaultTxt,
.collectableAccounts:active .dashboard-badgeBlock p{
    color:#fff !important;
}
.performingAccounts:hover, .performingAccounts:focus, .performingAccounts:active{
  background-color: #39B54A;
}
.performingAccounts:hover .dashboard-badgeIco,
.performingAccounts:focus .dashboard-badgeIco, .performingAccounts:active .dashboard-badgeIco{
    background-image: url('../images/hover-performingAccounts.png');
}
.performingAccounts:hover .dashboard-badgeBlock p span, .performingAccounts:hover .dashboard-badgeBlock .badgeDefaultTxt, 
.performingAccounts:hover .dashboard-badgeBlock p, .performingAccounts:focus .dashboard-badgeBlock p span, .performingAccounts:focus .dashboard-badgeBlock .badgeDefaultTxt,
.performingAccounts:focus .dashboard-badgeBlock p, .performingAccounts:active .dashboard-badgeBlock p span, .performingAccounts:active .dashboard-badgeBlock .badgeDefaultTxt,
.performingAccounts:active .dashboard-badgeBlock p{
    color:#fff !important;
}
.dashboard-badgeIco {
    width: 18%;
    min-height: 40px;
    float: left;
    margin: 10px 10px auto 0;
}
.dashboard-badgeBlock {
    float: left;
    display: inline-block;
    width: auto;
    margin: 6px 0px;
}
.dashboard-badgeBlock p {
    margin-bottom: 5px;
    color: #b3b3b3;
    font-size: 14px;
    font-family: Helvetica;
    font-weight: bold !important;
}
.dashboard-badgeBlock p span {
    font-size: 1.3em;
    margin-right: 5px;
    color: #333333 ;
    font-family: Helvetica;
    font-weight: bold !important;
}
.dashboard-badgeBlock .badgeDefaultTxt {
    color: #4e4e4e;
    font-size: 10pt;    
    margin-bottom: 0px;
    font-family: Helvetica;
    font-weight: bold !important;
}
.dashboard-badgeBlock .badgeDefaultTxt:hover{
    text-decoration:none;
}
.dashboard-ledger-cntr {
    text-align: right;
    margin-top: 5px;
}
.btnViewbyLedgers_cntr{
    width: auto;
    float: right;
    margin-top: 10px;
    margin-right: 20px;
	position: relative;
}
.btnViewbyLedgers_cntr .checkbox {
    margin: 3px 0px;
}
.filter-scrollable-cntr {
    max-height: 200px;
    overflow: auto;
    width: 210px;
}
.btnViewbyLedgers_cntr .dropdown-menu:after {
    position: absolute;
    top: -12px;
    left: 40%;
    display: inline-block;
    border-right: 11px solid transparent;
    border-bottom: 11px solid #fff;
    border-left: 11px solid transparent;
    content:'';
}
.btnViewbyLedgers_cntr .dropdown-menu:before {
    position: absolute;
    top: -13px;
    left: 40%;
    display: inline-block;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #ccc;
    border-left: 12px solid transparent;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    content:'';
}
.btnViewbyLedgers_cntr ul.dropdown-menu {
    background-color: #fff;
    padding: 15px;
    margin-top: 13px;
    border: 1px solid #f5f5f5;
    position:absolute;
    width:230px;
    left: -18px;
}
.dropdown-menu a#btnApplyGlobalFilter, .dropdown-menu a#btnClearGlobalFilter {
    background-color: #d8d8d8;
    background-image: none;
    border: 0px;
    margin-left: 0px;
    color: #333;
    text-shadow: none;
    padding: 10px 15px;
    font-size: 15px;
    display: inline-block;
    clear: none;
    margin-right: 10px;
    margin-top: 10px;
}
.btnViewbyLedgers_cntr ul.dropdown-menu li{
    width:100%;
    float:left;
}
.btnViewbyLedgers_cntr ul.dropdown-menu li a{
    display: block;
    padding: 6px 0px;
    clear: both;
    line-height: 20px;
    color: #333;
    white-space: nowrap;
    font-size: 14px;
}
.btnViewbyLedgers_cntr ul.dropdown-menu li a, .btnViewbyLedgers_cntr ul.dropdown-menu li a:focus {
    text-decoration: none;
    outline: 0;
}
.btnViewbyLedgers_cntr ul.dropdown-menu li span{
    margin-left:25px;
}
.btnViewbyLedgers_cntr ul.dropdown-menu li label {
    padding: 5px 20px;
    width: 100%;
}
.btnViewbyLedgers_cntr ul.dropdown-menu li input[type="checkbox"] {
    width: 20px;
    height: 20px;
    float: left;
    margin-top: 0px;
}
.btnViewbyLedgers_cntr ul.dropdown-menu li input[type="submit"] {
    background-color: #CCCCCC;
    padding: 15px 20px;
    float: left;
    text-transform: uppercase;
    width: 70%;
    font-size: 16px;
    border-radius: 5px;
    margin-top: 10px;
    margin-bottom: 0px;
}
span.btnViewbyLedgers {
    background-image: url(../images/filter.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 10% 80%;
    background-color: transparent;
    width:25px;
    height:24px;
    float: left;
    margin-left: 38%;
    margin-bottom: 2%;
}
a.btnViewLedgersValue, a.btnViewLedgersValue:hover, a.btnViewLedgersValue:focus{
    display: block;
    background: transparent url(../images/filter.png) no-repeat;
    background-size: 20px 22px;
    background-position: center top;
    cursor: pointer;
    margin: auto;
    padding: 28px 0 0 0;
    border: none;
    text-shadow: none;
    box-shadow: none;
    color: #333333;
    font-size: 12px;
    margin-left: 40px;
    text-decoration: none;
}
button.downloadPDF_cntr{
    background-color: transparent;
    border: 0px;
    text-align: center;
    float: right;
    width: 60px;
}
span.downloadPDF {
    width: 37px;
    height: 37px;
    border: 0px;
    float: left;
    background-image: url(../images/downloadPDF.png);
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: 90% 80%;
    background-color: transparent;
    margin-bottom: 2%;
    margin-left: 7px;
}
span.downloadPDFValue {
    font-size: 12px;
    float: left;
    display: block;
    width: 100%;
}
/************Dashboard badge Block style ends here***********/
/***********Account Receivable Summary styles starts here************/
.acc-rec-summ-hdr{
    color: #B51218;
    font-size: 16px;
    margin: 25px 0px 15px;
    padding: 0px;
    font-family: Helvetica;
    font-weight: bold !important;
}
.acc-rec-summ-hdr span{
    margin-left: 15px;
    font-size: 13px;
    font-family: Helvetica;
    font-weight: bold !important;
}
.currentMonthDP, .previousMonthDP{
    color:#333333;
    font-size: 14px;
    margin-bottom: 12px;
}
#accountsReceivableSummary p.currentMonthDP {
    margin-top: -3px;
}
.acc-recev-summ-previousMonthCntr, .acc-recev-summ-currentMonthCntr{
    border:1px solid #E6E6E6;
    border-radius: 5px;
    padding: 0px 0px 5px;
    float: left;
    width: 100%;
	position:relative;
        margin-bottom: 5px;
}
.calculationValueCntr{
    text-align: left;
    color: #333333;
    float: left;
    width: 100%;
}
.totalOwing_cntr,
.totalPastOne_cntr {
    margin-bottom: 0px;
    color: #000000;
    margin-top: 12px;
    padding: 0px;
}
.totalOwing_cntr {
    margin-right: -5px;
    margin-left: 5px;
}

span.totalOwningTxt, span.totalpastOneTxt {
    color: #303030;
    display: block;
    font-size: 12px;
    margin-bottom: 18px;
    padding-left: 0;
    width: 100%;
}
.totalOwingValue, .totalpastOneValue {
    float: left;
    font-size: 18px;
    margin-bottom: 4px;
    min-height: 43px;
    text-align: left;
    font-family: Helvetica;
    font-weight: bold !important;
}
.accountReceivableSummary-previousGraph-cntr, .accountReceivableSummary-currentGraph-cntr {
    width: 100%;
    min-height: 300px;
    float: left;
}
hr.hr-with-margin-both-sides {
    width: 98%;
    margin: 0px 1% 5px;
}
span.rating_img i {
    float: left;
    margin-left: 5px;
}
.trendingUpGreen{
    font-size:20px;
    color:#66A86A;
}
.trendingUpRed{
    font-size:20px;
    color:#E11B22;
}
.ltAccReceive_cntr {
    margin-top: 5px;
    padding: 0px 0px 0px 10px;
    float: left;
    background-color: #f5f5f5;
    height: 35px;
    width: 100%;
}
.ltAccReceive_cntr p {
    display: inline-block;
    font-size: 0.85em;
    color: #b5b5b5;
    margin-left: 5px;
    margin-top: 10px;
}
/***********Account Receivable Summary styles ends here************/
/***********Late Payment Summary & Portfolio Risk Score styles starts here************/

.latePaymentSummary_cntr {
    background: #F2F2F2;
    margin: 15px 0px;
    border: 1px solid #dad8d8;
    padding: 7px 2px;
    border-radius: 5px;
    float: left;
}
.lps-trend-cntr, .lps-currentDay-cntr, .lps-marketDay-cntr {
    text-transform: uppercase;
    font-size: 12px;
    color:#333333;
    float:left;
}
img.lps-trend-img {
    max-width: 100% !important;
        width:53px !important;
        margin-bottom: 5px;
}
p.lps-currentDayValue, .lps-marketDayValue {
    font-size: 28px;
    text-align: center;
    margin: 0px;
    font-family: Helvetica;
    font-weight: bold !important;
}
.lps-currentDay-cntr p:first-child,
.lps-marketDay-cntr p:first-child {
    margin-bottom: 5px;
    text-align: center;
    color:#999999;
    min-height: 44px;
}
.lps-currentDay-cntr p span, .lps-marketDay-cntr p span{
    color:#333333;
}
.lps-trending_img_cntr .infoTooltip i.info-icon {
    color: #999999;
    float: left;
    font-size: 16px;
    margin-top: 5px;
}
span.infoTooltip {
    float: left;
    margin-left: 5px;
    cursor: pointer;
}
.trending-img-txt-cntr{
    float: left;
    font-size: 12px;
    margin-bottom: 5px;
    margin-top: 3px;
}
.trending-img-txt-cntr .trend-color-blue{
    color:#0071BC;    
}
.trending-img-txt-cntr .trend-color-green{
    color:#66A86A;    
}
.trending-img-txt-cntr .trend-color-red{
    color:#E11B22;    
}
.trending-img-txt-cntr .trend-color-no{
    color:#666;    
}
.latePaymentSummary_graphcntr{
    width: 100%;
    min-height: 300px;
    float: left;
    background-color: #f5f5f5;
}
/***********Late Payment Summary & Portfolio Risk Score styles ends here************/
/**************organisation adverse summary Styles starts here************/

.organisation-adverseSummary-cntr {
    margin-top: 25px;
}
.organisation-adverseSummary-cntr table {
    margin-bottom: 21px;
    float:left;
}
.organisation-adverseSummary-cntr table tr th{
    height: 32px;
    vertical-align: middle;
    background-color: #EEEFEE;
    font-size: 15px;
    text-align: center;
        color: #474747;
        border-left: 0px !important;
        text-transform: uppercase;
        font-family: Helvetica;
    font-weight: bold !important;
}
.organisation-adverseSummary-cntr table tr th:first-child{
    padding-left:20px !important;
    text-align: left;
    height: 40px;
    line-height: 40px;
    border-left:0px;
}
.organisation-adverseSummary-cntr > p {
    padding: 0px 20px;
    font-size: 14px;
    line-height: 25px;
    min-height: 237px;
}
.dashboardBlock .organisation-adverseSummary-cntr > p {
    min-height: 260px;
}
.organisation-adverseSummary-cntr table tr td:first-child{
    border-left:0px !important;
}
.organisation-adverseSummary-cntr table tr td{
    color:#474848;
        height: 40px;
    line-height: 40px;
    padding:0px;
    text-align: center;
    font-size: 14px;
        border-left: 0px !important;
}
.organisation-adverseSummary-cntr table tr td:first-child {
    padding-left: 20px !important;
    text-align: left;
}

/**************organisation adverse summary Styles ends here************/
/**************Portfolio Risk Score Styles starts here************/
.portfolio-riskScore-cntr {
    background: #F2F2F2;
    margin: 15px 0px;
    border: 1px solid #dad8d8;
    padding: 7px 2px;
    border-radius: 5px;
        float: left;
}
.portfolio-riskScore-cntr .lps-trend-cntr img.lps-trend-img {
    max-width: 40%;
}
.portfolio-riskScore-cntr p.lps-currentDayValue,  .portfolio-riskScore-cntr .lps-marketDayValue {
    font-size: 28px;
    text-align: center;
    margin: 0px;
    color:#66A86A;
}
.portfolio-riskScore-cntr .lps-currentDay-cntr p:first-child,
.portfolio-riskScore-cntr .lps-marketDay-cntr p:first-child {
	color: #000;
    margin-bottom: 5px;
    text-align: center;
}
.portfolio-riskScore-cntr .lps-trending_img_cntr i.info-icon {
    color: #999999;
    float: left;
    font-size: 16px;
    margin-top: 5px;
}
.lps-trend-cntr p{margin-bottom:5px;}
.portfolio-riskScore-cntr .trending-img-txt-cntr{
    float: left;
    font-size: 12px;
    margin-bottom: 5px;
    margin-top: 3px;
}
.portfolio-riskScore-cntr .trending-img-txt-cntr .trend-color-blue{
    color:#0071BC;    
}
.portfolio-riskScore-cntr .trending-img-txt-cntr .trend-color-green{
    color:#66A86A;    
}
.portfolio-riskScore-cntr .trending-img-txt-cntr .trend-color-red{
    color:#E11B22;    
}
.portfolio-riskScore_graphcntr{
    width: 100%;
    min-height: 300px;
    float: left;
    background-color: #f5f5f5;
}
#paymentTrends2YearTrendPerformance {
    float: left;
    width: 100% !important;
}

/**************Portfolio Risk Score Styles ends here************/
/**************length box Styles starts here************/
.top-accountBalance-cntr > .item > .col-md-3 {
    width: 22.8%;
}
.topAccount-item{
    border:1px solid #EEEEEE;
    margin: 12.5px;
}
.topAccountbalance-row1{
    width:100%;
    float: left
}
.topAccountBalance-row2 span.topAccountListicon {
    margin-top: 3px;
    background-image:url("../images/top-accbalances-header-list.png");
    width:18px;
    height:18px;
    background-size: contain;
    margin-left: 5px;
    background-repeat: no-repeat;
    margin-right: 5px;
}
.topBorder-stable{
    background-color:#0071BC;
    height:4px;
}
.topBorder-deteriorating{
    background-color:#e11b22;
    height:4px;
}
.topBorder-improving{
    background-color:#66A86A;
    height:4px;
}
.topBorder-noTrend{
    background-color:#666;
    height:4px;
}
.topAccountBalance-row2{
    padding:10px 20px 10px 0px;
    float: left;
    width: 100%;
}
.topAccount-item hr{
    margin:0px;
    padding:0px;
    width: 100%;
    border-top-color: #ccc;
    float: left;
}
span.topAccountHeader {
    min-height: 44px;
}
.topAccountHeader a{
    font-size:14px;
    text-align: left;
    transition: opacity 200ms ease-out;
    font-family: Helvetica;
    font-weight: bold !important;
}
.topAccountBalance-row3, .topAccountBalance-row4{
    padding:10px 0px;
    float:left;
    width: 100%;
}
.topAccountBalance-row3 .topAccountBalance-row3-title{
    width: 100%;
    text-align: left;
    font-size: 12px;
    color: #4e4e4e;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.topAccountBalance-row3 .topAccountBalance-row3-value{
    width:100%;
    text-align: left;
    font-size:17px;
    color:#303030;
    min-height: 25px;
}
.topAccountBalance-row3 .topAccountBalance-row3-value span.dollarSymbol{
    width: auto;
    color: #303030;
    font-size: 10px;
    float: left;
    margin-right: 2px;
    margin-top: 9px;
}
.topAccountBalance-row4-hdr{
    text-transform: uppercase;
    font-size: 14px;
    text-align: left;
    margin-bottom: 5px;
    font-weight: bold !important;
}
.topAccountBalance-row4-title{
    font-size:13px;
    text-transform: uppercase;
    text-align: center;
    color:#4e4e4e;
}
.topAccountBalance-row4-cntr div{
    width:100%;
    float:left;
    margin-top:5px;
	margin-bottom: 10px;
}
.topAccountBalance-row4-cntr .trendingValue-stable, .topAccountBalance-row4-cntr .trendingValue-deteriorating, 
.topAccountBalance-row4-cntr .trendingValue-noTrend, .topAccountBalance-row4-cntr .trendingValue-improving{
    width: 100%;
    text-align: left;
    font-size: 12px;
    margin-top: 1px;
    float: left;
    padding-top: 2px;
    margin-bottom: 0px;
}
.topAccountBalance-row4-cntr .trendingValue-stable{
    color:#0071BC;
}
.topAccountBalance-row4-cntr .trendingValue-deteriorating{
    color:#e11b22;
}
.topAccountBalance-row4-cntr .trendingValue-noTrend{
    color:#666;
}
.topAccountBalance-row4-cntr .trendingValue-improving{
    color:#66A86A;
}
.topAccountBalance-row4-cntr .currentValue-cntr{
    width:100%;
    font-size:20px;
    color:#303030;
    text-align: center;
	margin-bottom: 8px;
    min-height: 28px;
}
.topAccountBalance-row4-cntr .trendingValue-text-cntr{
    width:100%;
    font-size:12px;
    color:#666666;
    text-align: center;
}
/**************length box Styles ends here************/
/**************************Slider with their content styles starts here***********/
.carousel-control { width:  4%; }
.carousel-inner {
    width: 97.5%;
    margin: 0 1.5% 0 1.8%;
}
.carousel-control i.glyphicon {
    border-radius: 25px;
    background-color: #454545;
    font-size: 20px;
    font-weight: normal;
    line-height: 30px;
}
.carousel-control.left {
    margin-left:7px;
    background-image:url("../images/slider-controls-left.png"); 
    background-repeat:no-repeat;
    background-size:contain;
    opacity: 1;
    width: 3%;
    top: 44%;
}
.carousel-control.right {
    margin-right:7px;
    background-image:url("../images/slider-controls-right.png"); 
    background-repeat:no-repeat;
    background-size:contain;
    opacity: 1;
    width: 3%;
    top: 45%;
}

/**************************Slider with their content styles ends here***********/
span.toolTip table {
    opacity: 0;
}
.displayMonthName {
    text-transform: uppercase;
}
.premiumShowBox {
    width: 100% !important;
    height: auto !important;
    background: #8796b9;
    border: 0px;
    border-radius: 0px;
    text-align: left;
    box-shadow:0px 0px 14px -2px rgba(0, 0, 0, 0.25) !important;
    -webkit-box-shadow:0px 0px 14px -2px rgba(0, 0, 0, 0.25) !important;
    -ms-box-shadow:0px 0px 14px -2px rgba(0, 0, 0, 0.25) !important;
    -moz-box-shadow:0px 0px 14px -2px rgba(0, 0, 0, 0.25) !important;
    margin-bottom: 20px;
    padding: 15px 10px;
}
.premiumShowBox span.prem-icon-info {
    width: 24px;
    height: 24px;
    background: transparent url(../images/info-white.png) no-repeat;
    background-size: contain;
    display: inline-block;
    margin-right: 10px;
    margin-left: 5px;
}
#prsPremiumBox ul.greenList li {
    max-width: 400px;
    margin-left: 0px !important;
    margin-bottom: 5px;
}
.premiumShowBox ul.greenList li {
    width: auto !important;
    float: left;
    color: #fff !important;
    margin-left: 35px;
    background: none;
    padding-left: 0px;
    max-width: 275px;
    line-height: 24px;
}
.premiumShowBox ul.greenList{
    display:table;
}
.premiumShowBox ul.greenList li:first-child {
    margin-left: 0px;
}
#prsPremiumBox ul.greenList li span.tickGreen-cntr {
    margin-right: 20px;
}
.premiumShowBox ul.greenList li span.tickGreen-cntr {
    float: left;
    color: #139647;
    border-radius: 15px;
    font-size: 28px;
    margin-right: 5px;
    border: 1px solid #139647;
    float: left;
    background: #ffffff url(../images/check-mark-green.png) no-repeat;
    background-size: contain;
    width: 24px;
    height: 24px;
    border: 2px solid #ffffff;
}
.premiumShowBox h2 {
    text-shadow: none !important;
    font-size: 24px !important;
    margin-bottom: 15px !important;
    color: #fff !important; 
    margin-top: 0px !important;
}
.premiumShowBox h2 i {
    float: left !important;
    margin-top: -4px !important;
    font-size: 32px !important;
        margin-right: 5px !important;
}
.premiumShowBox h2 a { opacity:1 !important; color:#fff !important; }
.premiumShowBox h2 a i{
    color:#fff !important;
        margin-right: -5px !important;
    font-size: 26px !important;
}
.premium_txt_cntr {
    color: #fff !important;
    font-family: Helvetica;
    font-weight: bold !important;
    font-size: 15px !important;
    font-style: normal !important;
    font-weight: 500 !important;
}
.premiumShowBox .requestPremium{
    position: relative !important;
    bottom: 0px !important;
    margin: 0px !important;
}
.redButton,
.redButton:focus,
.redButton:active {
    text-decoration: none;
    outline: none;
    color: #ffffff;
    background-repeat: repeat;
}
.orgAdversePara{padding:0px 15px;}
ul.orgAdverseListItems {
    width: 100%;
    float: left;
}
ul.orgAdverseListItems li::before {
    content: '\00b7';
    color: #000;
    font-size: 42px;
    margin-top: -3px;
    float: left;
    padding-right: 10px;
}
ul.orgAdverseListItems li {
    padding: 5px 30px 5px 0px;
    width: auto;
    float: left;
}
table.tablePerformanceHistory th {
    background-color: #ffffff;
    font-weight: bold !important;
    color: #000;
    border: 0px !important;
    font-size: 12px;
}
table.tablePerformanceHistory tbody tr td {
    border: 0px !important;
    padding: 10px 5px !important;
}
table.tablePerformanceHistory tr:nth-child(even), table.tablePerformanceHistory tr:nth-child(even) td {
    background: #FFFFFF !important;
}
table.tablePerformanceHistory tr:nth-child(odd), table.tablePerformanceHistory tr:nth-child(odd) td {
    background: #f8f8f8 !important;
}
ul.healthCheckSummaryUL{
    width:100%;
    float:left;
}
ul.healthCheckSummaryUL li::before {
    content: '\00b7';
    color: #000;
    font-size: 42px;
    margin-top: -3px;
    float: left;
    padding-right: 10px;
}
ul.healthCheckSummaryUL li {
    padding: 5px 30px 5px 0px;
    width: auto;
    float: left;
}
.downloadButton {
    color: #ffffff !important;
    background: #666666 !important;
    border: 1px solid #888888 !important;
    border-radius: 3px !important;
    padding: 8px 15px !important;
    text-decoration: none;
    font-size: 12px !important;
    text-shadow: none !important;
    outline: none;
    line-height: 16px;
    text-transform: uppercase;
}
#healthCheckAdverseSummary .orgAdversePara{
    display:none;
}
#healthCheckAdverseSummary .organisation-adverseSummary-cntr {
    margin-top: 30px;
}
#healthCheckAdverseSummary th:first-child,
#healthCheckAdverseSummary td{
    height: 25px;
    line-height: 25px;
}
#dataQualityMatchRates .popover {
    width: 300px;
}
table.tablePerformanceHistory tr td a.noArrow {
    width: auto;
    text-align: left;
    margin-right: 5px;
    float: none;
    display: inline;
}
.accRecHistoryspanBoldSettings{
    margin: 0px 0px 0px 5px;
    float: none;
    display: inline;
    height: auto;
}
table.tablePerformanceHistory .totalSlowAccount {
    line-height: 20px;
    vertical-align: middle;
    margin: 0px 0px 0px 10px;
    height: auto;
}
.topAccountBalance-row4-cntr img {
    max-width: 100%;
    width: 53px;
}
.tableViewLatePaymentTrendsTabs{margin-bottom:20px;}